 {
    "type": "epicfight:dagger",
    "attributes": {
        "one_hand": {
            "armor_negation": 15.0,
                "impact": 1.0,
            "max_strikes": 0,
            "damage_bonus": 1.0,
            "speed_bonus": 1.00
        },
        "two_hand": {
            "armor_negation": 30.0,
                "impact": 2.5,
            "max_strikes": 2,
            "damage_bonus": 6.0,
            "speed_bonus": 1.25
        }
    }
 }